/*
 Theme Name:   Infinite-sarapiqui.com
 Theme URI:    http://sarapiqui.com/
 Description:  Child theme para Sarapiqui Adventures
 Author:       Profi
 Author URI:   http://profi.cr
 Template:     infinite
 Version:      1.0.0
 Tags:         tours
 Text Domain:  infinite-child
*/

.item_tour_container {
    height: 550px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.info_container {
    min-height: 350px;
    display: flex;
    flex-direction: column;
    justify-content: inherit;
}

/*página de contacto*/

input#nf-field-4, input#nf-field-21 {
    width: 100%;
    padding: 15px;
    background: #ffd500;
    font-size: 20px;
}

.custom_form .nf-field-element {
    border: none;
}

.nf-field-label {
    color: white;
}

.nf-error-msg.nf-error-required-error, .nf-error-field-errors {
    color: black;
}

.custom_form div > * {
    border: none;
}


@media only screen and (max-width: 997px) {
  .tour_destacados_container>.item_tour {
    width: 100%;
	}
	.item_tour_container {
    height: 100%;
	}
}